RFC 1036
The 1987 specification describing what a Usenet article looks like and how servers pass it between them.
Mary Ann Horton and Rick Adams wrote it to replace RFC 850 from 1983. The skeleton came from email's RFC 822: a block of headers, a blank line, then the body. On top of that Usenet added its own required headers — Newsgroups for where the article was going, Path for the route it had taken, and Message-ID as a unique key so no server would accept the same article twice.
It also defined control messages such as newgroup and cancel, and that is where the weaknesses showed: anyone could send them, and the spec said nothing about how a server should tell whether the sender was entitled to. RFC 1036 stayed in force for more than twenty years before RFC 5536 and 5537 replaced it in 2009.